<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="6.2.0.339" comsolVersionExtension="" modelType="MODEL" nodeType="compact" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Taper SiC IDT S - Copy" expectedComputationTime="" lastComputationTime="1548.405 s" lastComputationDate="Dec 3, 2024, 8:44:54 PM" lastComputationVersion="COMSOL 6.2.0.339" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 6.2 (Build: 339)" author="" createdDate="1730121061721" lastModifiedBy="" lastModifiedDate="1733324220486"/>
  <licenseInfo products="CADIMPORT##CADIMPORTUSER##ACOUSTICS|MEMS|STRUCTURALMECHANICS##ACDC|MEMS|PLASMA|SEMICONDUCTOR"/>
  <physicsInfo physics="Solid_mechanics##Electrostatics"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic="wii8U6LUlb+e+qXsjxR4snAeIr308TvaixrBC4706mucLLnXCEVlZ6qemMtlClbJEfPrPvmwvJT9IJFeSSZ2QU=="/>
  <appArgumentInfo/>
</modelInfo>

